The advanced search fails to find my tasks and its form fails to find me in some fields
Closed, DeclinedPublic

Description

I go to phabricator.wikimedia.org.
I click the magnifying glass.
I get the advanced search form.
In the field Authors, I enter Nnemo.
I click the button Search.

Expected result :
Several tasks are found.

Actual result :
No task is found.

In the advanced search form, I enter Nnemo in the field Owners. Nnemo is found.
I do the same in the fields Authors and Subscribers. Nnemo is not found.

Thank you for improving that.

I have Safari on iOS 5 on iPad.

Nnemo created this task.Mar 8 2015, 9:18 PM
Nnemo updated the task description. (Show Details)
Nnemo raised the priority of this task from to Needs Triage.
Nnemo added a project: Phabricator.
Nnemo added a subscriber: Nnemo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2015, 9:18 PM
Nnemo updated the task description. (Show Details)Mar 8 2015, 10:50 PM
Nnemo set Security to None.
Nnemo updated the task description. (Show Details)
Aklapper changed the task status from Open to Stalled.Mar 9 2015, 2:36 AM

Cannot reproduce the problem in Firefox 36 on Fedora 21. I get your tasks listed in https://phabricator.wikimedia.org/search/query/PCr.s1qOw3LL/#R

I do the same in the fields Authors and Subscribers. Nnemo is not found.

Didn't you state above that you did successfully enter your user account name (but received zero results for the search)? This feels like a contradiction but maybe I misunderstand something?

Qgil added a subscriber: Qgil.Mar 9 2015, 2:30 PM

What is your default search filter? When you get zero results, if you scroll up do you see other parameters in the query?

Qgil added a comment.Mar 10 2015, 12:49 PM

@Nnemo, what do you see here? https://phabricator.wikimedia.org/search/query/PCr.s1qOw3LL/#R

I see 18 tasks (13 open, 5 closed) which are created by you indeed.

chasemp closed this task as Declined.Mar 23 2015, 4:17 PM
chasemp claimed this task.
chasemp added a subscriber: chasemp.

@Nnemo if this is still a problem can you add some context and reopen? I don't think any of us understand.